<?php
    require "../../model/model_horario.php";
    $MU = new Modelo_Horario();//Instaciamos
    $id =strtoupper(htmlspecialchars($_POST['id'],ENT_QUOTES,'UTF-8'));


    $consulta = $MU->Eliminar_Horario($id);
    echo $consulta;

?>